l_russian:
 CRI_ui_quantity_header:0 "Кол-во, млн. долл."
 CRI_ui_investors_group_header:0 "Геопол. группа"
 CRI_east_group_text:0 "ШОС (''Восток'')"
 CRI_west_group_text:0 "ОЭСР (''Запад'')"
 CRI_nan_group_text:0 "Нейтральн."
 